.page-node-type-landing-page .theme--light {
    margin-top: -28px;
}

.page-node-type-landing-page .theme--light .tw-py-6 {
    padding-bottom: 0px;
    padding-top: 0px;
}
fieldset#edit-maii-paeerau--wrapper {
    border: unset;
}
fieldset#edit-maii-paeerau--wrapper {
    padding-right: 0px;
    padding-left: 0px;
}

.tw-bg-deep-blue-2 {
    display: none;
}
.webform-submission-landing-page-form-telugu-form {
    margin-top: -45px;
}